Re: Cannot determinate CryEngine version (Не удается определить версию CryEngine)

#2
Hey there Juk,
we would need a bit more information about your issue.
Which version of the engine are you using ?
What are your system specs?
How are you opening the engine - are you starting a project or sandbox directly ?

You could also attempt the following:
- go to your Crytek\CRYENGINE_5.6\Tools\CryVersionSelector and run Install.bat
- go to your Crytek\CRYENGINE_5.6 and right-click -> Register Engine on cryengine.cryengine
- with any project - for example GameSDK, go to Crytek\gamesdk_5.6\GameSDK and right click on your project file - in this case GameSDK.cryproject and select Switch Engine Version, select the 5.6
After this the version should be fixed.

Who is online

Users browsing this forum: No registered users and 9 guests